*{
	margin: 0;
	padding: 0 ;
}
[type='password'], [type='text'], select, textarea, button {
    border: none;
}
p{margin:0;}
input[type="text"],input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;}
textarea {-webkit-appearance: none;}

input, select{
    border: none;
    outline:none;
    -webkit-appearance: none;
}
div,a,img {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select:none;
     -ms-user-select:none;
         user-select:text;
}
img {
	max-width: 100%;
	height: auto;
	border-style: none;
}
.mtop10{margin-top: 10px;}
.mtop20{margin-top: 20px}
.mtop25{margin-top: 25px;}
.mtop30{margin-top: 30px;}
.mtop40{margin-top: 40px;}
.ptop40{padding-top: 40px;}
	
.mleft10{margin-left: 10px;}
.mleft30{margin-left: 30px;}

.pd10{padding: 10px;}
.pdtop20{padding-top: 20px;}
.pbottom40{padding-bottom: 40px;}
.left{float:left;}
.right{float: right;}
.clear{clear: both;}
.clear2{
	overflow:hidden;
	zoom: 1;
}
.text-left{ text-align: left;}
.text-bool{ font-weight: bold;}

.inline-b{display: inline-block;}
.width1180{width:1180px; margin: auto;}
.width100{min-width:1180px;}
.width20{ width: 20%;}
.width50{width: 50%;}
.width80{width: 80%;}
.width490{width: 490px;}
.width380{width: 380px;}
.colorlv{color:#28B799;}
.colorblack{ color: #333333;}
.c_huia{color: #AAAAAA;}
.c_hui2{color: #222222;}
.c_hui6{color: #666666;}
.bg_color_hui{background:#F5F5F5;}
.font16{font-size: 16px;}
.font14{font-size: 14px;}
.font18{font-size: 18px;}
.font20{font-size: 20px;}
.duiqi{text-align: justify;}
.bor_bottom_hui{border-bottom: 1px solid #DDDDDD;}
.line22{line-height: 24px;}
.c_white{color: #FFFFFF;}
.c_huigreen{color:#19291C;}
